Results 1 to 3 of 3

Thread: Error! (ret=-116) on Step 4. Following: "New 3.1-4.1 Softmod for ANY Wii"

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Error! (ret=-116) on Step 4. Following: "New 3.1-4.1 Softmod for ANY Wii"

    Greetings.

    I recently got a used Wii from a friend. It has V3.4. After some research, I read the "New 3.1-4.1 Softmod for ANY Wii" tutorial and followed all the described steps successfully completing Steps 1-3.

    When I got to Step 4, trying to update my menu version, I was able to install IOS60-patched however when trying to update the firmware using "Firmware Updater v4.1" I'm getting the following error message:

    [+] Initializing network, please wait... ERROR! (ret = -116)
    Press any button to restart...


    I though it was a problem with my internet connection but it appears to be working fine. I also did a connection diagnostic and it was successful.

    I will appreciate any help you can give me.

    Joshua:.
    Last edited by joshua_wii; 08-13-2010 at 08:34 PM. Reason: Typo

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    Please ask your questions in the thread of the guide you are following, instead of making new threads.

  3. #3
    nightstah
    Guest
    Better yet, why don't you post in the Introductions section of the site first? You'll get some excellent starter links that I believe include the Error Index.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •